<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, height=device-height, user-scalable=0, shrink-to-fit=yes, minimal-ui">
		<meta name="description" content="">

		<title></title>

		<script type="text/javascript" src="test.js"></script>
		<script type="text/javascript">
			//alert(typeof AbortController);
		</script>
	</head>
	<body></body>
</html>
